/*
Theme Name:     Entrepreneur - Child Theme
Theme URI:      http://themovation.com/entrepreneur
Template:       entrepreneurx
Author:         Themovation
Author URI:     http://themovation.com
Version:        2.1.4
Text Domain:    entrepreneur
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */
/* Général */
body {
    background: #FFFFFF;
}

/* Menu */
#logo {
	margin: 20px 0;
}
.headhesive--clone #logo {
    margin-top: 4px;
    margin-bottom: 3px;
}
.headhesive--clone #logo img {
    max-height: 90px !important;
}
.headhesive--clone #logo {
    margin-top: 15px;
}
.headhesive--stick .navbar-nav {
    margin-top: 30px !important;
}
.headhesive--clone {
	display: none !important;
	visibility: hidden !important;
}
header.navbar {
    position: fixed !important;
    width: 100% !important;
    height: 140px;
    margin-bottom: 60px;
}
.content {
    padding-top: 140px;
}
.navbar .navbar-nav > li > a, 
.navbar .navbar-nav > li.active > a {
	text-transform: uppercase;
}
.navbar .navbar-nav>li.active>a:after,
.navbar .navbar-nav>li>a:hover:after {
	background:none !important;
}
.navbar .navbar-nav>li.active>a,
.navbar .navbar-nav>li>a:hover {
	color: #A34250 !important
}
.navbar .navbar-nav {
    margin-top: 85px !important;
}

/* Titres */
h1 {
	font-size: 45px;
	font-weight: bold !important;
	margin-bottom: 12px !important;
}
h2 {
	font-size: 40px;
	margin-bottom: 20px;
}
h3 {
	font-size: 30px;
	margin-bottom: 20px;	
}

/* Actualites */
.elementor-posts .elementor-post__title {
	margin: 25px 0 20px 0;
}
.elementor-posts .elementor-post__title a {
	color:#000;
}
.elementor-post__meta-data {
	display: none;
}
.elementor-posts .elementor-post__excerpt p {
	color:#000;
}
.elementor-post__read-more {
	text-transform: uppercase;
}
.single-post .post-meta {
	display: none;
}
.single-post .col-sm-8 {
	width: 100%;
	padding-top: 90px;
}
.single-post h1 {
    font-size: 44px;
}
.single-post .inner-container {
	background-image: url('/wp-content/uploads/2020/02/bg-titre-actualites.jpg');
	background-repeat: repeat-x;
    background-position: top center;

}
.single-post .page-title,
.single-post .post-inner {
	border-bottom: none !important;
}
.single-post .page-title h1 {
	color:#FFF;
}
.single-post .wp-post-image {
    width: 100%;
}
.elementor-posts .elementor-post__excerpt p {
	text-align: justify;
}
.elementor-post__excerpt p:after{
content: " ...";
}
.single-post .page-title.centered {
    padding: 60px 0%;
}
.elementor-post__thumbnail {
	padding-bottom: 0 !important;
	height: 220px;
}

/* Footer */
.footer-btm-bar {
	display: none;
}
.footer-widgets.row {
	margin-bottom: 0px;
}
.footer {
    padding: 18px 0 0;
}
.footer .widget {
    margin-bottom: 40px;
    margin-top: 30px;
}

/* Formulaire */
.frm_form_widget input.frm_final_submit {
    width: 100% !important;
    background-color: #FFF !important;
    color: #a34250 !important;
    border-radius: 0px !important;
}
.frm_form_widget .form-field input,
.frm_form_widget .form-field textarea,
.frm_form_widget .form-field select {
	border-radius:0px !important;
	border:none !important;
}
.frm_form_widget .form-field input::placeholder,
.frm_form_widget .form-field select::placeholder,
.frm_form_widget .form-field textarea::placeholder {
  color: #000;
  opacity: 1;
}

/* Homepage welcome */
.welcome {
	right: 40px;
	position: absolute;
	bottom: 90px;	
	width: 600px !important;
    background-color: #FFF;
    height: 290px;
    z-index: 1;
}
.welcome .intro {
	background-color: #a34250;
	list-style-type: none;
	color: #FFF;
	padding: 35px 35px 50px 35px;
	margin:auto;
}
.welcome .icons {
	list-style-type: none;
	display: flex;
	padding: 20px;
}
.welcome .intro li {
	color: #FFF;
}
.welcome .intro li.title {
	font-size: 112px;
	font-weight: bold;
	line-height: 90px;	
}
.welcome .intro li.gps {
	text-align: right;
}
.welcome .intro li.gps img {
    width: 20px;
    margin-right: 8px;
    margin-top: -2px;	
}
.welcome .intro li.road {
	text-align: left;
	float: left;
    margin-left: 20px;
}
.welcome .intro li.name {
	text-align: right;
	float: right;
}
.welcome .intro li {
	color:#FFF;
}
.welcome .icons li {
	padding: 6px;
	vertical-align: middle;
	line-height: 40px;	
}
.welcome .icons li img {
	max-height: 50px;
	width:100% !important
}
.welcome .icons li.frib-region img {
	width:350px !important;
}
.welcome .icons li.restoshop img {
	width:260px;
}

/* Prestataires */
.prestataires-link {
    text-transform: uppercase;
}
#ms-airprod .prestataires-link .elementor-widget-image {
	float: left;
	width:50%;
}
#ms-airprod .prestataires-link .elementor-widget-image .elementor-image {
	text-align: right;
}
#ms-airprod .prestataires-link img {
	max-width: 120px;
	margin-right: 15px;
}
:target::before {
    content: '';
    display: block;
    height:      120px;
    margin-top: -120px;
}

/* Google Map */
.txt-map {
    position: absolute;
    width: 280px !important;
    top: 20%;
    left: calc(50% - 140px);
    color: #a34250;
}
.txt-map h1 {
	padding-bottom: 60px;
	margin-top: 0px;
}

.button-scroll {
	margin-top: -23px;
}

/* Langues */
.lang-item {
	display: inline;
	border: none !important;
}
li.lang-item:not(:first-child):before {
    content: " | ";    
    color: #616161;
    margin: 0 5px;    
}


/* Device = Desktops */
@media (min-width: 1301px) and (max-width: 1600px) {
	.prestataire .elementor-inner-section {
		margin-top: 30px !important;
	}	
	.prestataire-txt > .elementor-column-wrap {
		padding: 0px 110px 0px 110px !important;
	}
	.prestataire-txt .elementor-widget-wrap {
		padding: 0px 0px 0px 0px !important;
	}	
}
/* Device = Desktops */
@media (max-width: 1300px) {
	.prestataire .elementor-inner-section {
		margin-top: 20px !important;
	}	
	.prestataire-txt > .elementor-column-wrap {
		padding: 0px 50px 0px 50px !important;
	}
	#ms-airprod .prestataires-link .elementor-widget-image {
		float: left;
		width:100%;
	}
	#ms-airprod .prestataires-link .ms-img img {
		max-width: 120px;
		margin-bottom: 7px;
	}	
	.prestataire-txt .elementor-widget-wrap {
		padding: 0px 0px 0px 0px !important;
	}	
}
@media (min-width: 768px) and (max-width: 1280px) {
	.welcome {
		display: none;
	}
}
/* ##Device = Laptops, Desktops */
@media (min-width: 1025px) and (max-width: 1280px) {
}

/* Device = Tablets, Ipads (portrait) */
@media (min-width: 769px) and (max-width: 1024px) {
}

/* Device = Low Resolution Tablets, Mobiles (Landscape) */
@media (min-width: 481px) and (max-width: 768px) {
	.welcome {
	    position: relative;
	    width: 100%;
	    margin: auto;
	    text-align: center;
	    right: unset;
	    top: unset;
	    display: none;
	}	
	.welcome .intro li.gps,
	.welcome .intro li.road,
	.welcome .intro li.name {
		font-size: 13px;
	}
	.welcome .intro li.title {
		font-size: 79px;
	}
	.prestataire .elementor-col-50 {
		width: 100%;
	}
	.prestataire-txt > .elementor-column-wrap {
		padding: 30px 25px 30px 25px !important;
	}		
	.prestataires-link img {
		max-width: 160px;
	}
	#ms-airprod .prestataires-link img {
		max-width: 120px;
	}
	#ms-airprod .prestataires-link .ms-img img {
		max-width: 80px;
		margin-right: 15px;
	}		
	.left >.elementor-container > .elementor-row {
		display: flex !important;
		flex-direction: column-reverse;		
	}
	.prestataire .swiper-slide {
		max-height: 400px;
	}		
	.service {
		width: 100% !important;
	}
	.welcome-txt h1 {
		font-size:40px;
	}	
}

/* Device = Most of the Smartphones Mobiles (Portrait) */
@media (max-width: 480px) {
	.swiper-pagination {
		bottom:30px !important;
	}
	.welcome {
		position: relative;
		top: -50px;		
		width: 100% !important;
    	right: 0px;
    	height:auto;
	}	
	.welcome .intro li {
		font-size:11px;
	}	
	.welcome .intro li.title {
		font-size:65px;
		line-height: 55px;
	}	
	.welcome .intro li {
		text-align: right;
	}
	.welcome .intro {
	    padding: 25px 35px 35px 35px;
	}	
	.welcome .icons {
	    padding: 0px 10px;
	}	
	.prestataire-txt > .elementor-column-wrap {
		padding: 30px 25px 30px 25px !important;
	}
	.prestataire-txt .elementor-widget-wrap {
		padding: 0px 0px 0px 0px !important;
	}
	.prestataires-link,
	.prestataires-link .elementor-widget-image {
		text-align: left !important;
	}
	.prestataire .swiper-slide {
		max-height: 350px;
	}	
	.left >.elementor-container > .elementor-row {
		display: flex !important;
		flex-direction: column-reverse;		
	}
	.prestataires-link img {
		max-width: 150px;
		margin-top:15px;
	}	
	#ms-airprod .prestataires-link .ap-img img {
		max-width: 130px;
	}	
	header.navbar {
	    height: 120px;
	}	
	#logo img {
	    max-height: 80px !important;
	}	
	.content {
	    padding-top: 120px;
	}
	.navbar .navbar-nav {
	    margin-top: 0px !important;
	}	
	.navbar-collapse {
		background-color: #FFF;
	}
	.welcome-txt h1 {
		font-size:35px;
	}
	.navbar .navbar-toggle {
	    top: 35px !important;
	}
	.txt-map {
	    width: 100% !important;
	    text-align: center;
	    left: 0%;
	}	
	.single-post .col-sm-8 {
	    width: 100%;
	    padding-top: 0px;
	}	
	.single-post .page-title h1 {
	    font-size: 32px;
	    height: 60px;
	}	
	.service .elementor-widget-image {
    	text-align: left;
	}
	.service .elementor-section-boxed .elementor-container {
		width: 100%;
	}
}

/* Internet Explorer */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}